Xshell 게시판

Xshell 운영체제 버전에관한 질문

최종입력: 2011-03-25 18:18 - 넷사랑 | 답글: 1건

 
2011-03-25 14:56 - 곽상훈

Xshell 운영체제 버전에관한 질문

 
회사에서 이번에 OS를 Win7으로 변겅하게 되었습니다.
Xshell 제품에 어떤 버전에서 부터 지원이 가능한지 궁금합니다.
또한, 64Bit 에서도 지원이 가능한지 확인좀 부탁드리겠습니다.


제품명 : Xshell 1.x
2011-03-25 18:18 - 넷사랑

Re: Xshell 운영체제 버전에관한 질문

 
안녕하십니까?
넷사랑컴퓨터 기술지원입니다.

현재 배포 중인 Xshell 3.0은 윈도우 95부터 윈도우 7까지 모두 지원합니다.
곧 출시하게 될 Xshell 4.0은 아마 윈도우 2000 버전 이후만 지원하게 될 것 같습니다.

저희 제품은 구매하기 전에 사용 적합성 여부를 판단하기 위한 평가판을 제공하고 있습니다. 홈페이지에서 해당 제품을 다운로드하신 후 설치하여 사용해 보실 수 있습니다.

감사합니다.